  @charset "utf-8";

#conceptSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#conceptSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
}

#conceptSCT {
background-color: #f2f2f2;
text-align: center;
}
#conceptSCT .cont {
background: linear-gradient(#f2f2f2, #fff);
padding: 60px 20px 65px 20px;
}
#conceptSCT .catch {
margin-bottom: 25px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#conceptSCT .lead {
margin-bottom: 60px;
font-size: 16px;
line-height: 1.5;
text-align: left;
}
#conceptSCT .block {
margin-bottom: 65px;
}
#conceptSCT .block:last-child {
margin-bottom: 0;
}
#conceptSCT .image {
margin-bottom: 35px;
}
#conceptSCT .image img {
display: block;
border-radius: 5px;
width: 100%;
height: auto;
}
#conceptSCT .pack {
text-align: left;
}
#conceptSCT .cth {
border-bottom: solid 1px #ccc;
margin-bottom: 10px;
padding-bottom: 10px;
font-size: 18px;
color: #138c56;
}
#conceptSCT h2 {
margin-bottom: 20px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 26px;
}
#conceptSCT h2 sub {
font-size: 16px;
}
#conceptSCT .explan {
font-size: 16px;
line-height: 1.5;
}
#conceptSCT .zehM {
background-color: #138c56;
border-radius: 10px;
margin-top: 30px;
padding: 30px 0 25px 0;
text-align: center;
}
#conceptSCT .zehM h4 {
margin-bottom: 20px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 12px;
color: #fff;
}
#conceptSCT .zehM img {
display: block;
margin: 0 auto 15px auto;
width: 280px;
height: auto;
}
#conceptSCT .zehM .link {
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 12px;
}
#conceptSCT .zehM .link a {
position: relative;
display: inline-block;
padding-right: 30px;
color: #fff;
text-decoration: none;
}
#conceptSCT .zehM .link a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 0;
top: 50%;
background-color: #fff;
border-radius: 50%;
width: 18px;
height: 18px;
}
#conceptSCT .zehM .link a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 7px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 5px;
height: 5px;
}
@media (min-width: 768px) {
	#conceptSCT {
	padding-bottom: 100px;
	}
	#conceptSCT .cont {
	padding: 80px 40px 120px 40px;
	}
	#conceptSCT .catch {
	margin-bottom: 65px;
	font-size: 32px;
	line-height: 1.32;
	}
	#conceptSCT .lead {
	margin: 0 auto 75px auto;
	max-width: 800px;
	font-size: 18px;
	line-height: 1.78;
	}
	#conceptSCT .list {
	margin: 0 auto;
	max-width: 1260px;
	}
	#conceptSCT .block {
	display: flex;
	position: relative;
	margin-bottom: 120px;
	}
	#conceptSCT .image {
	margin-bottom: 0;
	}
	#conceptSCT .block:nth-of-type(odd) {
	flex-direction: row-reverse;
	}
	#conceptSCT .block:nth-of-type(1) .image {
	width: 43.333%;
	}
	#conceptSCT .block:nth-of-type(1) .pack {
	width: 56.667%;
	}
	#conceptSCT .block:nth-of-type(2) .image {
	width: 46.666%;
	}
	#conceptSCT .block:nth-of-type(2) .pack {
	width: 53.334%;
	}
	#conceptSCT .block:nth-of-type(3) .image {
	width: 58.333%;
	}
	#conceptSCT .block:nth-of-type(3) .pack {
	width: 41.667%;
	}
	#conceptSCT .block:nth-of-type(4) .image {
	width: 47.5%;
	}
	#conceptSCT .block:nth-of-type(4) .pack {
	width: 52.5%;
	}
	#conceptSCT .block:nth-of-type(5) .image {
	width: 53.333%;
	}
	#conceptSCT .block:nth-of-type(5) .pack {
	width: 46.667%;
	}
	#conceptSCT .block .pack {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 0 0 50px;
	}
	#conceptSCT .block:nth-of-type(odd) .pack .explan {
	padding: 0 65px 0 0;
	}
	#conceptSCT .block:nth-of-type(even) .pack .catch {
	margin-left: -50px;
	padding-left: 50px;
	}
	#conceptSCT .cth {
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-size: 26px;
	}
	#conceptSCT h2 {
	margin-bottom: 35px;
	font-size: 38px;
	line-height: 1.1;
	}
	#conceptSCT h2 sub {
	font-size: 20px;
	}
	#conceptSCT .explan {
	line-height: 1.75;
	}
	#conceptSCT .zehM {
	transition: background-color 0.3s ease;
	margin: 30px 30px 0 30px;
	padding: 30px 30px 25px 30px;
	cursor: pointer;
	}
	#conceptSCT .zehM:hover {
	background-color: #289665;
	}
	#conceptSCT .zehM h4 {
	margin-bottom: 20px;
	font-size: 16px;
	}
	#conceptSCT .zehM img {
	margin: 0 auto 15px auto;
	width: 357px;
	max-width: 100%;
	height: auto;
	}
	#conceptSCT .zehM .link {
	margin: 0;
	font-size: 16px;
	}
	#conceptSCT .zehM .link a {
	padding-right: 40px;
	}
	#conceptSCT .zehM .link a::before {
	width: 26px;
	height: 26px;
	}
	#conceptSCT .zehM .link a::after {
	right: 10px;
	width: 7px;
	height: 7px;
	}
}